<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FMMacRecordNarrationView.continue</key>
	<string>Continuar a la siguiente diapositiva</string>
	<key>FMMacRecordNarrationView.level</key>
	<string>Nivel:</string>
	<key>FMMacRecordNarrationView.narration</key>
	<string>Narración</string>
	<key>FMMacRecordNarrationView.playback</key>
	<string>Reproducción:</string>
	<key>FMMacRecordNarrationView.playback.muteAudio</key>
	<string>Silenciar otros audios</string>
	<key>FMMacRecordNarrationView.source</key>
	<string>Fuente:</string>
	<key>FMMacRecordNarrationView.start</key>
	<string>Iniciar grabación</string>
	<key>FMMacRecordNarrationView.stop</key>
	<string>Detener grabación</string>
	<key>FMMacRecordNarrationView.title</key>
	<string>Grabar Narración</string>
	<key>FMMacRecordNarrationView.workflow</key>
	<string>Flujo de trabajo:</string>
	<key>FMMacRecordNarrationView.workflow.keepTiming</key>
	<string>Mantener el tiempo existente</string>
	<key>FMMacRecordNarrationView.workflow.newTiming</key>
	<string>Definir nuevo timing</string>
	<key>Record Narration</key>
	<string>Grabar narración</string>
</dict>
</plist>
